/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Usuario
 */
public enum ExpenseCatalogType {
    EXPENSE ("Gasto"){
        @Override
        public String toString() {
            return "EXPENSE";
        }
    },INVESTMENT ("Inversion"){
        @Override
        public String toString() {
            return "INVESTMENT";
        }
       
    },DISABLED ("No aplica"){
        @Override
        public String toString() {
            return "DISABLED";
        }};
    
     private final String type;

    private ExpenseCatalogType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}